
a {
	color: #000;
	text-decoration: none;
}
body {
	background: #EEE url(img/bg.gif);
	color: #333; margin: 20px 0;
	font: normal 0.7em Arial;
	line-height:1.6em;
}


/* header */
.header {
	background: #FFF;
	border-bottom: 1px solid #E5E5E5;
	font: bold 2.6em Arial;
	line-height: 3em;
}

/* main */
.main {
	background: #FFF; 
	border: 3px double #EEE; 
	border-color: #E4E4E4 #CFCFCF #CCC #CFCFCF; 
	margin: 20px auto 4px auto; 
	text-align: center;
	width: 720px;
	height:300px;
}
.container {
	margin: 10px;
}


/* content */
.content {
	background: #F5F5F5;
	clear: both;
}
.content h1 {
	margin: 0;
	font: bold 1.2em sans-serif,Arial;
	color: #004898;
}
.content p {
	margin: 3px 0 6px; 
	color: #004898;
}

/* footer */
.footer {
	padding: 5px;
	background: #F5F5F5;
	color: #666;
}

.footer .left, .footer .right {padding: 0 12px;}

/* floats */
.mezzoDestro{float:right; width:50%;}
.mezzoSinistro {float: left; width:50%;}

.left {float: left;}
.right {float: right;}
.clearer {clear: both;}
